Activity log for bug #871001

Date Who What changed Old value New value Message
2011-10-08 21:53:11 Daniel Fore bug added bug
2011-10-08 21:54:05 Daniel Fore bug task added postler
2011-10-08 21:54:39 Daniel Fore bug task added midori
2011-10-08 21:55:26 Daniel Fore bug task added beat-box
2011-10-08 21:56:11 Daniel Fore bug task added dexter-rolodex
2011-10-08 21:56:33 Daniel Fore bug task added lingo-dictionary
2011-10-08 21:57:18 Daniel Fore bug task added switchboard
2011-10-08 21:58:01 Daniel Fore bug task added strip
2011-10-08 21:59:12 Daniel Fore bug task added pantheon-terminal
2011-10-08 21:59:31 Daniel Fore description Marlin should use the new sexy Granite About dialog Your app should use the new sexy Granite About dialog
2011-10-08 22:00:09 Daniel Fore bug task added maya
2011-10-08 22:00:31 Daniel Fore bug task added feedler
2011-10-08 22:11:36 Kārlis Lukstiņš bug task added ergo
2011-10-09 05:34:03 Adrien Plazas strip: status New Invalid
2011-10-09 06:33:53 Mario Guerriero dexter-rolodex: status New Invalid
2011-10-09 07:44:36 Sergey "Shnatsel" Davidoff feedler: status New Fix Released
2011-10-09 07:44:49 Sergey "Shnatsel" Davidoff dexter-rolodex: status Invalid Fix Committed
2011-10-09 07:45:00 Sergey "Shnatsel" Davidoff strip: status Invalid Fix Released
2011-10-09 11:24:50 Jaap Broekhuizen maya: status New Fix Committed
2011-10-09 13:23:15 Kārlis Lukstiņš ergo: status New Fix Committed
2011-10-09 17:30:41 kiniyaloca1@gmail.com bug added subscriber kiniyaloca1@gmail.com
2011-10-09 17:30:45 kiniyaloca1@gmail.com removed subscriber kiniyaloca1@gmail.com
2011-10-13 07:24:28 ammonkey marlin: status New Fix Committed
2011-10-13 14:41:25 Cody Garver attachment added Screenshot-10.png https://bugs.launchpad.net/marlin/+bug/871001/+attachment/2539908/+files/Screenshot-10.png
2011-10-14 19:02:17 Avi Romanoff switchboard: status New Confirmed
2011-10-25 23:40:19 Scott Ringwelski beat-box: importance Undecided Medium
2011-10-25 23:40:19 Scott Ringwelski beat-box: status New Confirmed
2011-10-25 23:40:19 Scott Ringwelski beat-box: milestone 0.2
2011-10-25 23:40:19 Scott Ringwelski beat-box: assignee Scott Ringwelski (sgringwe)
2011-10-25 23:40:31 Scott Ringwelski beat-box: status Confirmed Fix Released
2011-11-07 20:16:19 Mario Guerriero lingo-dictionary: status New Fix Committed
2011-11-19 05:53:03 Avi Romanoff lingo-dictionary: status Fix Committed Fix Released
2011-11-26 21:28:07 David Gomes pantheon-terminal: status New Confirmed
2011-12-04 15:32:49 David Gomes pantheon-terminal: importance Undecided Low
2011-12-04 20:16:25 David Gomes pantheon-terminal: status Confirmed In Progress
2011-12-04 20:16:25 David Gomes pantheon-terminal: assignee David Gomes (davidgomes)
2011-12-04 21:43:41 David Gomes pantheon-terminal: status In Progress Fix Released
2011-12-11 22:04:21 Aiman Baharna maya: status Fix Committed Fix Released
2011-12-28 20:42:10 ammonkey marlin: milestone 0.1
2012-01-13 18:56:44 xapantu switchboard: status Confirmed Fix Committed
2012-01-15 02:34:41 Avi Romanoff switchboard: status Fix Committed Fix Released
2012-03-07 00:02:21 Christian Dywan tags granite
2012-06-25 02:25:41 Daniel Fore bug task deleted midori
2012-06-25 02:25:53 Daniel Fore bug task deleted postler
2013-04-15 13:51:54 ammonkey marlin: status Fix Committed Fix Released